﻿/* Design Styles for Navigation Elements */

#currentorder.topNavBarRight
{
	text-align:right;
	color: #002453;
	font-size: 9pt;
}

#currentorder.topNavBarRight a
{
	color: #0020CC;
	font-size: 9pt;
	text-decoration: none;
}

#currentorder.topNavBarRight a:hover
{
	text-decoration: underline;
}

#topmenu.topNavBarRight 
{
	text-align:right;
	padding: 0 0 5px 0;
}

#topmenu.topNavBarRight a
{
	color: #007cba;
	font-size: 8pt;
	padding: 0 0 5px 25px;
	text-decoration: none;	
	border-bottom: 1px solid #e9e9e9;
}

#topmenu.topNavBarRight a:hover
{
	text-decoration: underline;
}

#topmenu.topNavBarBelow 
{
	text-align:right;
	padding: 0 0 5px 0;
}

#topmenu.topNavBarBelow a
{
	color: #007CBA;
	font-size: 8pt;
	padding: 0 0 5px 25px;
	text-decoration: none;	
}

#topmenu.topNavBarBelow a:hover
{
	text-decoration: underline;
}

#topmenu.topRepNav 
{
	text-align:right;
	padding: 5px 0 5px 0;
}

.portalmenuTop
{
	font-family: Arial, sans-serif;
	color: #002453;
	height: 30px;
	font-size: 9pt;
	border-bottom: 5px solid #ffffff;
	font-weight: bold;
}

.portalmenuTopHover 
{
	font-family: Helvetica, Arial, sans-serif;
	height: 30px;
	border-bottom: 5px solid #002453;
}

.portalmenuTopHover a
{
	font-family: Helvetica, Arial, sans-serif;
	height: 30px;
	border-bottom: 5px solid #002453;
}

.portalmenuSub
{
	border: solid 1px #b1b1b2;
	width:175px;
	color: #ffffff;
}

.portalmenuSubItem
{
	font-family: Helvetica, Arial, sans-serif;
	background: #e9e9e9;
	color: #3c3c3c;
	height: 30px;
	font-size:8.25pt;
	padding: 0 0 0 15px;
	width:175px;	
}

.portalmenuSubItem a
{
	color: #3c3c3c;
	background: #e9e9e9;
	padding: 0 0 0 15px;
}

.portalmenuSubItem a:hover
{
	text-decoration: underline;
}

.portalmenuSubHover
{
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	background: #002453;
	height: 30px;
	font-size:8.25pt;
	padding: 0 0 0 15px;
	width:175px;	
}

.portalmenuSubHover a
{
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	background: #002453;
	height: 30px;
	font-size:8.25pt;
	padding: 0 0 0 15px;
	width:175px;	
}

.loginButton a, .loginButton input
{
/*	
    background:none repeat scroll 0 0 #FFFFFF;
	border:0 none;
	color:#002453;
	cursor:pointer;
	display:inline;
	font-family:Arial,sans-serif;
	font-size:16px;
	text-decoration: none;
	margin:10px 0 10px 0;
	padding:0;
	text-align:left;
*/
    background:none repeat scroll 0 0 #002453;
	color:#FFFFFF;
	border:none;
	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:12px;
	margin:10px 0 10px 0;
	height:27px;
	text-align:center;
    text-decoration: none;
	width:auto;
}

.loginStatus
{
	color: #ff0000;
	font-size: 10pt;
}

.locatorDropDown
{
	background:none repeat scroll 0 0 #EDEDED;
	border:1px solid #b1b1b2;
	margin:0 15px 0 0;
	padding:3px 3px 3px 5px;
	vertical-align:top;
	font:0.9em Verdana,Helvetica,Arial,sans-serif;	
}

.locatorInputText
{
	width:111px;
	background:none repeat scroll 0 0 #EDEDED;
	border:1px solid #b1b1b2;
	margin:0 15px 0 0;
	padding:4px 2px 4px 5px;
	vertical-align:top;	
	font:0.9em Verdana,Helvetica,Arial,sans-serif;
}

#dealerLocator h2 {
	background:url("../images/master/dealer-locator.gif") no-repeat scroll 10px 3px transparent;
	float:left;
	height:19px;
	padding:0 25px 0 10px;
	text-indent:-9999em;
	width:146px;
	font-size:1.3em;
}

#dealerLocator input.locatorButton
{
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	margin:0;
	padding:0;
	vertical-align:top;
}

input.locatorButton
{
	background:none repeat scroll 0 0 #FFFFFF;
	border:0 none;
	color:#007CBA;
	cursor:pointer;
	display:inline;
	font-family:Helvetica,Arial,sans-serif;
	font-size:16px;
	margin:10px 0 0;
	padding:0;
	text-align:left;
	width:auto;
}